; Latest date:2005-1-27

[NEWFUNCTION]
BANDWEIGHT = 1
SYNCRONIZE = 1
PAGEEND    = 1
DUPLEX     = 1
FACE       = 1
MIRROR     = 1
SECURITY   = 0
HWCOLLATE  = 0
REMOVEPJL  = 1
HOSTUSERNAME  = 1
COLORMATCHING = 1
TMT = 1
[DRIVER]
POLYLINESIZE = 3

[DEBUG_WINDOWS]
DEBUGNULLJOB = 0

[BANDWEIGHT]	
COLOROP0 = 200 
COLOROP1 = 0
BITMAPS0 = 4500
BITMAPS1 = 4
GRAPHIC0 = 400
GRAPHIC1 = 1                                                  
RECTANG0 = 400
RECTANG1 = 1                                                  
TEXTCMD0 = 200
TEXTCMD1 = 2  
   
[COMPRESSION_MODE]
COMPRESSED_MODE=2

[WSSORTER_DEBUG]
J774D8701=0
PAGE_PRINTING=0
BAND_SEQUENCE=0
PWM_ON=0
OLD_STRUCT=1
DEBUG_LEVEL1=0
DEBUG_LEVEL2=0
DEBUG_LEVEL3=0
DEBUG_LEVEL4=0
DEBUG_LEVEL5=0
DEBUG_SHOW=0
CAPTUREFILE = 0
OVERLAY_MODE=2 ;2 is default
OVERLAY_FLAG=3
SaveMeta=0
;3:	Embossment mark Left & Up
;4: Embossment mark Right & Down
;7: Float mark Left & Up
;8: Gradual float mark Left & Up
SimplexS_Letter_V			=24
SimplexS_Legal_V			=24
SimplexS_HalfLetter_V		=24
SimplexS_Executive_V		=24
SimplexS_A3_V				=24
SimplexS_A4_V				=12
SimplexS_A5_V				=24
SimplexS_B4_V				=24
SimplexS_B5_V				=24
SimplexS_Foolscap_V			=24
SimplexS_Folio_V			=24
SimplexS_FGL_V				=24
SimplexS_Ledger_V			=24
SimplexS_GovernmentLG_V		=24
SimplexS_COM10_V			=24
SimplexS_DLEnv_V			=24
SimplexS_C5_V				=24
SimplexS_C6_V				=24
SimplexS_Monarch_V			=24
SimplexS_Postcard_V			=24
SimplexS_Returnpostcard_V	=24
SimplexS_A6_V				=24
SimplexS_B6_V				=24
SimplexS_8K_V				=24
SimplexS_16K_V				=24
SimplexS_Custom_V			=24
SimplexS_Letter_H			=0
SimplexS_Legal_H			=0
SimplexS_HalfLetter_H		=0
SimplexS_Executive_H		=0
SimplexS_A3_H				=0
SimplexS_A4_H				=0
SimplexS_A5_H				=0
SimplexS_B4_H				=0
SimplexS_B5_H				=0
SimplexS_Foolscap_H			=0
SimplexS_Folio_H			=0
SimplexS_FGL_H				=0
SimplexS_Ledger_H			=0
SimplexS_GovernmentLG_H		=0
SimplexS_COM10_H			=0
SimplexS_DLEnv_H			=0
SimplexS_C5_H				=0
SimplexS_C6_H				=0
SimplexS_Monarch_H			=0
SimplexS_Postcard_H			=0
SimplexS_Returnpostcard_H	=0
SimplexS_A6_H				=0
SimplexS_B6_H				=0
SimplexS_8K_H				=0
SimplexS_16K_H				=0
SimplexS_Custom_H			=0

SimplexL_Letter_V			=13
SimplexL_Legal_V			=13
SimplexL_HalfLetter_V		=13
SimplexL_Executive_V		=13
SimplexL_A3_V				=13
SimplexL_A4_V				=13
SimplexL_A5_V				=13
SimplexL_B4_V				=13
SimplexL_B5_V				=13
SimplexL_Foolscap_V			=13
SimplexL_Folio_V			=13
SimplexL_FGL_V				=13
SimplexL_Ledger_V			=13
SimplexL_GovernmentLG_V		=13
SimplexL_COM10_V			=13
SimplexL_DLEnv_V			=13
SimplexL_C5_V				=13
SimplexL_C6_V				=13
SimplexL_Monarch_V			=13
SimplexL_Postcard_V			=13
SimplexL_Returnpostcard_V	=13
SimplexL_A6_V				=13
SimplexL_B6_V				=13
SimplexL_8K_V				=13
SimplexL_16K_V				=13
SimplexL_Custom_V			=13
SimplexL_Letter_H			=0
SimplexL_Legal_H			=0
SimplexL_HalfLetter_H		=0
SimplexL_Executive_H		=0
SimplexL_A3_H				=0
SimplexL_A4_H				=0
SimplexL_A5_H				=0
SimplexL_B4_H				=0
SimplexL_B5_H				=0
SimplexL_Foolscap_H			=0
SimplexL_Folio_H			=0
SimplexL_FGL_H				=0
SimplexL_Ledger_H			=0
SimplexL_GovernmentLG_H		=0
SimplexL_COM10_H			=0
SimplexL_DLEnv_H			=0
SimplexL_C5_H				=0
SimplexL_C6_H				=0
SimplexL_Monarch_H			=0
SimplexL_Postcard_H			=0
SimplexL_Returnpostcard_H	=0
SimplexL_A6_H				=0
SimplexL_B6_H				=0
SimplexL_8K_H				=0
SimplexL_16K_H				=0
SimplexL_Custom_H			=0

DuplexS_Letter_V			=1
DuplexS_Legal_V				=1
DuplexS_HalfLetter_V		=1
DuplexS_Executive_V			=1
DuplexS_A3_V				=1
DuplexS_A4_V				=36
DuplexS_A5_V				=1
DuplexS_B4_V				=1
DuplexS_B5_V				=1
DuplexS_Foolscap_V			=1
DuplexS_Folio_V				=1
DuplexS_FGL_V				=1
DuplexS_Ledger_V			=1
DuplexS_GovernmentLG_V		=1
DuplexS_COM10_V				=1
DuplexS_DLEnv_V				=1
DuplexS_C5_V				=1
DuplexS_C6_V				=1
DuplexS_Monarch_V			=1
DuplexS_Postcard_V			=1
DuplexS_Returnpostcard_V	=1
DuplexS_A6_V				=1
DuplexS_B6_V				=1
DuplexS_8K_V				=1
DuplexS_16K_V				=1
DuplexS_Custom_V			=1
DuplexS_Letter_H			=0
DuplexS_Legal_H				=0
DuplexS_HalfLetter_H		=0
DuplexS_Executive_H			=0
DuplexS_A3_H				=0
DuplexS_A4_H				=0
DuplexS_A5_H				=0
DuplexS_B4_H				=0
DuplexS_B5_H				=0
DuplexS_Foolscap_H			=0
DuplexS_Folio_H				=0
DuplexS_FGL_H				=0
DuplexS_Ledger_H			=0
DuplexS_GovernmentLG_H		=0
DuplexS_COM10_H				=0
DuplexS_DLEnv_H				=0
DuplexS_C5_H				=0
DuplexS_C6_H				=0
DuplexS_Monarch_H			=0
DuplexS_Postcard_H			=0
DuplexS_Returnpostcard_H	=0
DuplexS_A6_H				=0
DuplexS_B6_H				=0
DuplexS_8K_H				=0
DuplexS_16K_H				=0
DuplexS_Custom_H			=0

DuplexL_Letter_V			=24
DuplexL_Legal_V				=24
DuplexL_HalfLetter_V		=24
DuplexL_Executive_V			=24
DuplexL_A3_V				=24
DuplexL_A4_V				=24
DuplexL_A5_V				=24
DuplexL_B4_V				=24
DuplexL_B5_V				=24
DuplexL_Foolscap_V			=24
DuplexL_Folio_V				=24
DuplexL_FGL_V				=24
DuplexL_Ledger_V			=24
DuplexL_GovernmentLG_V		=24
DuplexL_COM10_V				=24
DuplexL_DLEnv_V				=24
DuplexL_C5_V				=24
DuplexL_C6_V				=24
DuplexL_Monarch_V			=24
DuplexL_Postcard_V			=24
DuplexL_Returnpostcard_V	=24
DuplexL_A6_V				=24
DuplexL_B6_V				=24
DuplexL_8K_V				=24
DuplexL_16K_V				=24
DuplexL_Custom_V			=24
DuplexL_Letter_H			=0
DuplexL_Legal_H				=0
DuplexL_HalfLetter_H		=0
DuplexL_Executive_H			=0
DuplexL_A3_H				=0
DuplexL_A4_H				=0
DuplexL_A5_H				=0
DuplexL_B4_H				=0
DuplexL_B5_H				=0
DuplexL_Foolscap_H			=0
DuplexL_Folio_H				=0
DuplexL_FGL_H				=0
DuplexL_Ledger_H			=0
DuplexL_GovernmentLG_H		=0
DuplexL_COM10_H				=0
DuplexL_DLEnv_H				=0
DuplexL_C5_H				=0
DuplexL_C6_H				=0
DuplexL_Monarch_H			=0
DuplexL_Postcard_H			=0
DuplexL_Returnpostcard_H	=0
DuplexL_A6_H				=0
DuplexL_B6_H				=0
DuplexL_8K_H				=0
DuplexL_16K_H				=0
DuplexL_Custom_H			=0

[PCM_DEBUG]
NO_PORT=0
SAVE_CAPTURE =0
SHOW_DBGMSG=0
STATUS_ENABLE=1
NW_PRINTING=0
IP_ADDR=10.16.2.55

[DRIVER_VERSION]
Version="1.1";2004/12/02

[DRIVER_DEBUG]
Debug_Mode=0
Debug_File="C:\\DEBUG.LOG"

[Color]
IpFlag = 1
D6008DLink = "D6008DLink.icm"
ErrDiffDLink = "EDDLink.icm"
HalftoneDLink = "HT128DLink.icm"
